/* Essentials */

html, div, map, dt, isindex, form, header, aside, section, section, article, footer {  
    display: block;  
} 

html, body {
height: 100%;
margin: 0;
padding: 0;
font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
background: #F8F8F8;
font-size: 12px !important;
}

.clear {
clear: both;
}

.spacer {
height: 20px;
}

a:link, a:visited {
color: #77BACE;
text-decoration: none;
}

a:hover {
text-decoration: underline;
}


/* Header */

header#header {
/*height: 55px;*/
width: 100%;
/*background: #222222 url(../../images/header_bg.png) repeat-x;*/
}
#contentajax {
  padding-bottom: 10px;
}
header#header h1.site_title, header#header h2.section_title {
float: left;
margin: 0;
font-size: 22px;
display: block;
width: 23%;
height: 55px;
font-weight: normal;
text-align: left;
text-indent: 1.8%;
line-height: 55px;
color: #fff;
text-shadow: 0 -1px 0 #000;
}

header#header h1.site_title a {
color: #fff;
text-decoration: none;
}

header#header h2.section_title {
text-align: center;
text-indent: 4.5%;
width: 68%;
background: url(../../images/header_shadow.png) no-repeat left top;
}

.btn_view_site {
float: left;
width: 9%;
}

.btn_view_site a {
display: block;
margin-top: 12px;
width: 91px;
height: 27px;
background: url(../../images/btn_view_site.png) no-repeat;
text-align: center;
line-height: 29px;
color: #fff;
text-decoration: none;
text-shadow: 0 -1px 0 #000;}

.btn_view_site a:hover {
background-position: 0 -27px;
}

/* Secondary Header Bar */

section#secondary_bar {
height: 38px;
width: 100%;
background: #F1F1F4 url(../../images/secondary_bar.png) repeat-x;
}

section#secondary_bar .user {
float: left;
width: 23%;
height: 38px;
}

section#secondary_bar .others {
    float: right;
    width: 10%;
}

.others p.logout {
    background: url("../../images/logout.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    text-indent: 20px;
}

.others p.even {
    background: url("../../images/even.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    text-indent: 20px;
}
.user p {
margin: 0;
padding: 0;
color: #666666;
font-weight: bold;
display: block;
float: left;
width: 85%;
height: 35px;
line-height: 35px;
text-indent: 25px;
text-shadow: 0 1px 0 #fff;
background: url(../../images/icn_user.png) no-repeat center left;
margin-left: 6%;
}

.user a {
text-decoration: none;
color: #666666}

.user a:hover {
color: #77BACE;
}

.user a.logout_user {
float: left;
display: block;
width: 16px;
height: 35px;
text-indent: -5000px;
background: url(../../images/icn_logout.png) center no-repeat;
}

/* Breadcrumbs */

section#secondary_bar .breadcrumbs_container {
float: left;
width: 37%;
/*background: url(../../images/secondary_bar_shadow.png) no-repeat left top;*/
height: 38px;
}

article.breadcrumbs {
float: left;
padding: 0 10px;
border: 1px solid #ccc;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: 0 1px 0 #fff;
-moz-box-shadow: 0 1px 0 #fff;
box-shadow: 0 1px 0 #fff;
height: 23px;
margin: 4px 3%;
}

.breadcrumbs a {
display: inline-block;
float: left;
height: 24px;
line-height: 23px;
}

.breadcrumbs a.current, .breadcrumbs a.current:hover {
color: #9E9E9E;
font-weight: bold;
text-shadow: 0 1px 0 #fff;
text-decoration: none;
}

.breadcrumbs a:link, .breadcrumbs a:visited {
color: #44474F;
text-decoration: none;
text-shadow: 0 1px 0 #fff;
font-weight: bold;}

.breadcrumbs a:hover {
color: #222222;
}

.breadcrumb_divider {
display: inline-block;
width: 12px;
height: 24px;
background: url(../../images/breadcrumb_divider.png) no-repeat;
float: left;
margin: 0 5px;
}

/* Sidebar */

aside#sidebar {
width: 23%;
background: #E0E0E3 url(../../images/sidebar.png) repeat;
float: left;
min-height: 500px;
margin-top: -4px;
}

#sidebar hr {
border: none;
outline: none;
background: url(../../images/sidebar_divider.png) repeat-x;
display: block;
width: 100%;
height: 2px;}


/* Search */

.quick_search {
text-align: center;
padding: 14px 0 10px 0;
}





/* Sidebar Menu */

#sidebar h3 {
color: #1F1F20;
text-transform: uppercase;
text-shadow: 0 1px 0 #fff;
font-size: 13px;
margin: 10px 0 10px 6%;
display: block;
float: left;
width: 90%;
}

.toggleLink {
color: #999999;
font-size: 10px;
text-decoration: none;
display: block;
float: right;
margin-right: 2%
}

#sidebar .toggleLink:hover {
color: #77BACE;
text-decoration: none;
}

#sidebar ul {
clear: both;
margin: 0; padding: 0;
}

#sidebar li {
list-style: none;
margin: 0 0 0 12%; padding: 0;
}

#sidebar li a {
color: #666666;
padding-left: 25px;
text-decoration: none;
display: inline-block;
height: 17px;
line-height: 17px;
text-shadow: 0 1px 0 #fff;
margin: 2px 0;
}

#sidebar li a:hover {
color: #444444;
}

/* Sidebar Icons */

#sidebar li.icn_new_article a {
background: url(../../images/icn_new_article.png) no-repeat center left;
}
#sidebar li.icn_edit_article a {
background: url(../../images/icn_edit_article.png) no-repeat center left;
}
#sidebar li.icn_categories a {
background: url(../../images/icn_categories.png) no-repeat center left;
}
#sidebar li.icn_tags a {
background: url(../../images/icn_tags.png) no-repeat center left;
}
#sidebar li.icn_add_user a {
background: url(../../images/icn_add_user.png) no-repeat center left;
}
#sidebar li.icn_view_users a {
background: url(../../images/icn_view_users.png) no-repeat center left;
}
#sidebar li.icn_profile a {
background: url(../../images/icn_profile.png) no-repeat center left;
}
#sidebar li.icn_folder a {
background: url(../../images/icn_folder.png) no-repeat center left;
}
#sidebar li.icn_photo a {
background: url(../../images/icn_photo.png) no-repeat center left;
}
#sidebar li.icn_audio a {
background: url(../../images/icn_audio.png) no-repeat center left;
}
#sidebar li.icn_video a {
background: url(../../images/icn_video.png) no-repeat center left;
}
#sidebar li.icn_settings a {
background: url(../../images/icn_settings.png) no-repeat center left;
}
#sidebar li.icn_security a {
background: url(../../images/icn_security.png) no-repeat center left;
}
#sidebar li.icn_jump_back a {
background: url(../../images/icn_jump_back.png) no-repeat center left;
}

#sidebar p {
color: #666666;
padding-left: 6%;
text-shadow: 0 1px 0 #fff;
margin: 10px 0 0 0;}

#sidebar a {
color: #666666;
text-decoration: none;
}

#sidebar a:hover {
text-decoration: underline;
}

#sidebar footer {
margin-top: 20%;
}


/* Main Content */


section#main {
	width: 100%;
	min-height: 500px;
	background: url(../../images/sidebar_shadow.png) repeat-y left top;
	float: left;
	margin-top: -2px;
}

#main h3 {
color: #1F1F20;
text-transform: uppercase;
text-shadow: 0 1px 0 #fff;
font-size: 13px;
margin: 8px 20px;
}

/* Modules */
.module {
/*border: 1px solid #9BA0AF;*/
width: 100%;
margin: 20px 0% 0 0%;
margin-top: 20px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background: #ffffff;
}

#main .module header h3 {
display: block;
width: 90%;
float: left;
}

.module header {
height: 38px;
width: 100%;
background: #F1F1F4 url(../../images/secondary_bar.png) repeat-x;
-webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px;
border-top-left-radius: 5px; border-top-right-radius: 5px;
display:none;
}

.module footer {
height: 32px;
width: 100%;
border-top: 1px solid #9CA1B0;
background: #F1F1F4 url(../../images/module_footer_bg.png) repeat-x;
-webkit-border-bottom-left-radius: 5px; -webkit-border-bottom-right-radius: 5px;
-moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px;
-webkit-border-bottom-left-radius: 5px; -webkit-border-bottom-right-radius: 5px;
}

.module_content {
margin: 10px 20px;
color: #666;}

/* Module Widths */

.width_full {
width: 95%;
}

.width_half {
width: 46%;
margin-right: 0;
float: left;
}

.width_quarter {
width: 26%;
margin-right: 0;
float: left;
}

.width_3_quarter {
width: 100%;
margin-right: 0;
float: left;
}

/* Stats Module */

.stats_graph {
width: 64%;
float: left;
}

.stats_overview {
background: #F6F6F6;
border: 1px solid #ccc;
float: right;
width: 26%;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

.overview_today, .overview_previous {
width: 50%;
float: left;}

.stats_overview p {
margin: 0; padding: 0;
text-align: center;
text-transform: uppercase;
text-shadow: 0 1px 0 #fff;
}

.stats_overview p.overview_day {
font-size: 12px;
font-weight: bold;
margin: 6px 0;
}

.stats_overview p.overview_count {
font-size: 26px;
font-weight: bold;
color: #333333;}

.stats_overview p.overview_type {
font-size: 10px;
color: #999999;
margin-bottom: 8px}

/* Content Manager */

.tablesorter {
width: 100%;
margin: -5px 0 0 0;
}

.tablesorter td{
margin: 0;
padding: 0;
border-bottom: 1px dotted #ccc;
}

.tablesorter thead tr {
height: 34px;
background: url(../../images/table_sorter_header.png) repeat-x;
text-align: left;
text-indent: 10px;
cursor: pointer;
}

.tablesorter td {
padding: 15px 10px;
}



ul.tabs {
	margin: 3px 10px 0 0;
	padding: 0;
	float: right;
	list-style: none;
	height: 24px; /*--Set height of tabs--*/
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 1px 0 #fff;
	-moz-box-shadow: 0 1px 0 #fff;
	box-shadow: 0 1px 0 #fff;
	border: 1px solid #ccc;
	font-weight: bold;
	text-shadow: 0 1px 0 #fff;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	line-height: 24px;
}
ul.tabs li a {
	text-decoration: none;
	color: #999;
	display: block;
	padding: 0 10px;
	height: 24px;
}

ul.tabs li a:hover {
	color: #44474F;
}

html ul.tabs li.active a  {
	color: #44474F;
	}

html ul.tabs li.active, html ul.tabs li.active a:hover  {
	background: #F1F2F4;
	-webkit-box-shadow: inset 0 2px 3px #818181;
	-moz-box-shadow: inset 0 2px 3px #818181;
	box-shadow: inset 0 2px 3px #818181;
}

html ul.tabs li:first-child, html ul.tabs li:first-child a  {
	-webkit-border-top-left-radius: 5px; -webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px; -moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px; border-bottom-left-radius: 5px;
}

html ul.tabs li:last-child, html ul.tabs li:last-child a  {
	-webkit-border-top-right-radius: 5px; -webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px; -moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px; border-bottom-right-radius: 5px;
}

#main .module header h3.tabs_involved {
display: block;
width: 60%;
float: left;
}

/* Messages */

.message {
border-bottom: 1px dotted #cccccc;
}








.post_message {
text-align: left;
padding: 5px 0;
}

.message_list {
height: 250px;
overflow-x:hidden;
overflow-y: scroll;
}

/* New/Edit Article Module */

fieldset {
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background: #F6F6F6;
border: 1px solid #ccc;
padding: 1% 0%;
margin: 10px 0;
}

fieldset label {
display: block;
float: left;
width: 200px;
height: 25px;
line-height: 25px;
text-shadow: 0 1px 0 #fff;
font-weight: bold;
padding-left: 10px;
margin: -5px 0 5px 0;
text-transform: uppercase;
}




fieldset select {
width: 96%;
margin: 0 10px;
border: 1px solid #bbb;
height: 20px;
color: #666666;
}

fieldset textarea {
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border: 1px solid #BBBBBB;
color: #666666;
-webkit-box-shadow: inset 0 2px 2px #ccc, 0 1px 0 #fff;
-moz-box-shadow: inset 0 2px 2px #ccc, 0 1px 0 #fff;
box-shadow: inset 0 2px 2px #ccc, 0 1px 0 #fff;
padding-left: 10px;
background-position: 10px 6px;
margin: 0 0.5%;
display: block;
float: left;
width: 96%;
margin: 0 10px;
}

fieldset textarea:focus {
outline: none;
border: 1px solid #77BACE;
-webkit-box-shadow: inset 0 2px 2px #ccc, 0 0 10px #ADDCE6;
-moz-box-shadow: inset 0 2px 2px #ccc, 0 0 10px #ADDCE6;
box-shadow: inset 0 2px 2px #ccc, 0 0 10px #ADDCE6;
}

.submit_link {
float: right;
margin-right: 3%;
padding: 5px 0;
}

.submit_link select {
width: 150px;
border: 1px solid #bbb;
height: 20px;
color: #666666;
}

#main .module_content h1 {
color: #333333;
text-transform: none;
text-shadow: 0 1px 0 #fff;
font-size: 22px;
margin: 8px 0px;
}

#main .module_content h2 {
color: #444444;
text-transform: none;
text-shadow: 0 1px 0 #fff;
font-size: 18px;
margin: 8px 0px;
}

#main .module_content h3 {
color: #666666;
text-transform: uppercase;
text-shadow: 0 1px 0 #fff;
font-size: 13px;
margin: 8px 0px;
}

#main .module_content h4 {
color: #666666;
text-transform: none;
text-shadow: 0 1px 0 #fff;
font-size: 13px;
margin: 8px 0px;
}

#main .module_content li {
line-height: 150%;
}

/* Alerts */

#main h4.alert_info {
display: block;
width: 95%;
margin: 20px 3% 0 3%;
margin-top: 20px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background: #B5E5EF url(../../images/icn_alert_info.png) no-repeat;
background-position: 10px 10px;
border: 1px solid #77BACE;
color: #082B33;
padding: 10px 0;
text-indent: 40px;
font-size: 14px;}

#main h4.alert_warning {
display: block;
width: 95%;
margin: 20px 3% 0 3%;
margin-top: 20px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background: #F5F3BA url(../../images/icn_alert_warning.png) no-repeat;
background-position: 10px 10px;
border: 1px solid #C7A20D;
color: #796616;
padding: 10px 0;
text-indent: 40px;
font-size: 14px;}

#main h4.alert_error {
display: block;
width: 95%;
margin: 20px 3% 0 3%;
margin-top: 20px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background: #F3D9D9 url(../../images/icn_alert_error.png) no-repeat;
background-position: 10px 10px;
border: 1px solid #D20009;
color: #7B040F;
padding: 10px 0;
text-indent: 40px;
font-size: 14px;}

#main h4.alert_success {
display: block;
width: 95%;
margin: 20px 3% 0 3%;
margin-top: 20px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background: #E2F6C5 url(../../images/icn_alert_success.png) no-repeat;
background-position: 10px 10px;
border: 1px solid #79C20D;
color: #32510F;
padding: 10px 0;
text-indent: 40px;
font-size: 14px;}
/** CSS Template Rapport Html*/
/** CSS pour le rapport entier*/
.printrapport {
    font-size: 14px;
    margin: 0 auto;
    width: 100%;
}
/** CSS pour l'entete*/
.printrapport #headerfiche{
     margin: 0 auto;
    width: 90%;
    font-size: 18px;
    font-weight:bold;
}
.printrapport #headerfiche img{
    float: left;
    height: 110px;
    margin-right: 10px;
    position: relative;
    top: -25px;
}
#headerfiche .hospital,#headerfiche .service,#headerfiche .trait,
.printrapport .bulletin,#headerfiche .sousservices
{
    margin: 0 auto;
    width:80%;
    text-align:center;
}
#headerfiche .service {
    margin-top:25px;
}
#headerfiche .rouge {
   border-bottom: 5px solid #FF0000;
   margin:0 auto;
    position: relative;
    width: 75%;
}
#headerfiche .trait {
    border-bottom: 3px dotted #3A3A3A;
    margin: 0 auto;
    position: relative;
    width: 60%;
}
.printrapport .tableaubar,.printrapport .tablepbar {
      width:80%;
    text-align:center;
}
.printrapport .tablepbar {
   margin-left: 12%;
    text-align: left;
}
/** CSS pour le rapport liste des exament tablaue*/
.printrapport .bulletin td{
    text-align:center;
}
.printrapport .bulletin,.printrapport .tableaubar {
    border: 2px solid #CFCFCF;
    margin: 0 auto;
    width: 95%;
}
.printrapport .bulletin,.printrapport .tableaubar {
    border-collapse: collapse;
    margin: 0 auto;
    width:95%;
}
.printrapport .bulletin th,.printrapport .tableaubar th {
    background-color: #0085CC;
    border-right: 1px solid #0074B3;
    color: #FFFFFF;
    font-weight: bold;
    vertical-align: middle;
}
.printrapport .bulletin th, .printrapport .bulletin td,
.printrapport .tableaubar th ,.printrapport .tableaubar td {
    padding: 5px;
}

.printrapport .bulletin td,.printrapport .tableaubar td {
    border: 1px solid #CFCFCF;
}
.printrapport p {
    font-size:16px;
    font-weight:bold;
}
.printrapport .tableausimple {
    border-collapse: collapse;
    margin: 3% auto 0 12%;
    width: 80%;
}
.printrapport .tableausimple th
,.printrapport .tableausimple td{
      padding: 5px;
      text-align:left;
}
/**CSS DPOUR LES INFO DU PATIENT*/
.printrapport .name {
  margin-left: 12%;
  width:80%;
  text-align:left;
  margin-bottom: 20px;
}
.printrapport .name span,.printrapport .tableausimple span
,.printrapport .display span{
    font-size:14px;
    font-weight:bold;
}

/**CSS POUR LE FOOTER */
.printrapport .footer {
     font-size:16px;
    font-weight:normal;
    text-align: right;
}
.printrapport .rigth, .printrapport .left{
    width:50%;
    float:left;
    font-size: 12px;
}
.printrapport .rigth1 {
    float:right;
    font-size: 12px;
    margin-left:-20%;
}
.printrapport .rigth span, .printrapport .left span{
   text-align:center;
   display:block;
}
.printrapport .left {
    text-align:left;
}
.printrapport .rigth {
    text-align:right;
}
.printrapport .display{
    margin-left:12%;
    text-align:left;
}
/**CSS POUR LA DEVICE*/
#headerfiche div.device {
   font-size: 14px;
    margin-bottom: 20px;
    text-align: center;
}
#headerfiche,.printrapport .name,.printrapport .rigth, .printrapport .left,.printrapport .rigth1 {
   /* display:none;
    visibility:hidden; */
}
.printrapport .rigth1 {
text-align:left;
}
/**STYLE POUR MESSAGES*/
.tabmessage {
   width:100%;
}
.messag
{
    width:650px;
    border-color:#f3f3f3;
    font-family: arial,sans-serif;
    border-spacing:2px;
    margin:0 auto;
    border-collapse: collapse;
    width:100%;
}
.messag tr
{
   color:#222;
   background: #f3f3f3;
   border-bottom:1px solid #e5e5e5;
  
}
.messag td
{
    padding:5px;
}
.messag .body
{
    background:#fff;
    text-align:justify;
  
}
.messag .body td
{
  padding-top:10px;
}
.messag .nonlu
{
  font-weight:bold;
  cursor: pointer;
}
.rows
{
  border-bottom:1px solid #e5e5e5;
  padding-top:30px;
  padding-bottom:20px;
}
.daterows
{
   float : right;
    margin-top: -25px;
    font-weight:bold;
}
.messag tr
{
    cursor:pointer;
}
.bouttonaction {
    left: 0%;
    padding: 15px 0;
    padding-left:1%;
    position: relative;
}
#filtr
{
   margin: 0 auto;
   position: relative;
   /*top: 10px;*/
  /*width: 55%;*/ 
}
#jqxTabs .jqx-tabs-content
{
    padding:10px 0;
}

#tablehs td, #tablehs th
{
    padding:10px;
    text-align:left;
}
#tablehs
{
    margin:0 auto;
    width:90%;
}

/*-----------------------Gridview------------------------*/

.jqx-widget-header-ui-redmond {
background: #333333; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMzMzMzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMzIzMjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #333333 0%, #232323 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(100%,#232323)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #333333 0%,#232323 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #333333 0%,#232323 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #333333 0%,#232323 100%); /* IE10+ */
background: linear-gradient(to bottom,  #333333 0%,#232323 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#232323',GradientType=0 ); /* IE6-8 */
border-color: #555;
}

.jqx-grid-cell-sort-ui-redmond, .jqx-grid-cell-filter-ui-redmond, .jqx-grid-cell-pinned-ui-redmond, .jqx-fill-state-hover-ui-redmond {
  background: #ddd none repeat scroll 0 0;
}

.jqx-widget-header-ui-redmond, .jqx-fill-state-hover-ui-redmond, .jqx-widget-content-ui-redmond, .jqx-widget-content-ui-redmond, .jqx-widget-ui-redmond .jqx-grid-column-header-ui-redmond, .jqx-grid-cell-ui-redmond, .jqx-widget-ui-redmond .jqx-grid-cell-ui-redmond, .jqx-widget-ui-redmond .jqx-grid-group-cell-ui-redmond, .jqx-grid-group-cell-ui-redmond {

  border-color: #ccc;
}

.jqx-menu-item-top:hover {
  color: #444;
}

.jqx-grid-cell
{
    font-size:11px !important;
}

.jqx-grid-cell:hover {
  background: #ddd none repeat scroll 0 0;
}

.jqx-expander-header-expanded-ui-redmond, .jqx-expander-header-hover-ui-redmond{color: #fff;}

.jqx-scrollbar-thumb-state-normal-ui-redmond, .jqx-scrollbar-thumb-state-normal-horizontal-ui-redmond {
  background: #ddd none repeat scroll 0 0;
  border: 1px solid #ddd;
}

.jqx-grid-cell-selected-ui-redmond, .jqx-fill-state-pressed-ui-redmond {
    color: #bc5002;
}

/*-----------------------Fin Gridview------------------------*/

.jqx-fill-state-normal-ui-redmond {
  color: #000;
}

.jqx-fill-state-hover-ui-redmond{border-color: #ddd; background: #ddd; color: #000;}

.jqx-fill-state-pressed-ui-redmond {
  background: #eee;
  border-color: #aaa;
  color: #e17009;
}

.jqx-fill-state-normal-ui-redmond {
  background: #fff;
  border-color: #fff;
  color: #000;
}

.jqx-fill-state-focus-ui-redmond {
  color: #333;
}

.jqx-icon-arrow-left-ui-redmond {
  background-image: url("../images/jqx/ui-icons_232323_256x240.png");
  background-position: -96px -17px;
}

.jqx-icon-arrow-right-ui-redmond {
  background-image: url("../images/jqx/ui-icons_232323_256x240.png");
  background-position: -32px -17px;
}

.jqx-icon-arrow-down-ui-redmond {
  background-image: url("../images/jqx/ui-icons_232323_256x240.png");
  background-position: -65px -16px;
}
.jqx-checkbox-check-checked-ui-redmond {
    background-image: url("../images/jqx/ui-icons_232323_256x240.png");
    background-position: -65px -147px;
    margin-top: 0;
}
.jqx-scrollbar-thumb-state-normal-horizontal-ui-redmond {
    background: #eee none repeat scroll 0 0;
    border: 1px solid #aaa;
}
.jqx-scrollbar-thumb-state-hover-ui-redmond, 
.jqx-scrollbar-thumb-state-hover-horizontal-ui-redmond{ 
    border: 1px solid #777;
    background: #ccc;

}
.jqx-grid-column-menubutton-ui-redmond {
    background-image: url("../images/jqx/ui-icons_f9bd01_256x240.png");
}
.jqx-grid-group-collapse-ui-redmond {
    background-image: url("../images/jqx/icon-right.png");
    background-position: 50% 50%;
    background-repeat: no-repeat;
}
.jqx-grid-group-expand-ui-redmond {
    background-image: url("../images/jqx/icon-down.png");
    background-position: 50% 50%;
    background-repeat: no-repeat;
}
.jqx-checkbox-default-ui-redmond
{
    background: #fff none repeat scroll 0 0;
    border-color: #ccc;
    color: #232323;
}
.jqx-dropdownlist-state-normal-ui-redmond
{
    background: #333;
    border-color: #ddd;
    color: #aaa;
}
.oufbutton {
  background: #e17009; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UxNzAwOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjMjVlMDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #e17009 0%, #c25e04 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e17009), color-stop(100%,#c25e04)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e17009 0%,#c25e04 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e17009 0%,#c25e04 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e17009 0%,#c25e04 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e17009 0%,#c25e04 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e17009', endColorstr='#c25e04',GradientType=0 ); /* IE6-8 */

  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-radius: 5px;
  color: #ffffff;
  padding: 2px 5px;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.oufbutton:hover
{
  background-color: rgba(0,0,0,.2); /* Old browsers */

}
/** CSS POUR FICHE CLIENT*/

.header0 table 
{
    border-collapse:collapse;
    width:85%;
    margin:auto;
    text-align:center;
}
.header0
{
    border-collapse: collapse;
}
.header0 table td,.header0 td
{
    padding:10px;
}
#jqxTabs table span
{
    font-weight:bold;
}
.souligner
{
    border-bottom:1px dotted black;
}
